<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Цвета и фон страницы">
<!ENTITY pageColors.label "Цвета страницы">
<!ENTITY defaultColorsRadio.label "Цвета пользователя по умолчанию (не устанавливать цвета)">
<!ENTITY defaultColorsRadio.tooltip "Использование цветов,  установленных в браузере пользователя">
<!ENTITY customColorsRadio.label "Установить цвета:">
<!ENTITY customColorsRadio.tooltip "Эти настройки цвета перекрывают настройки в браузере пользователя">
<!ENTITY normalText.label "Обычный текст">
<!ENTITY linkText.label "Ссылка">
<!ENTITY activeLinkText.label "Активная ссылка">
<!ENTITY visitedLinkText.label "Просмотренная ссылка">
<!ENTITY background.label "Фон:">
<!ENTITY colon.character ":">
<!ENTITY backgroundImage.label "Фоновое изображение:">
<!ENTITY backgroundImage.tooltip "Использование изображения в качестве фона страницы">
